/* New styles */
#categories .category-content .twocolumn .box{
	position: relative;
	width: 350px;
	padding: 0 0 34px;
}
#categories .category-content .twocolumn .box .heading{
	width: 100%;
	margin: 0;
	line-height: 1.75em; /* Added line-height attribute to prevent the bottom part of the left arrow from being cutoff */
	font-size: .95em;
}
#categories .twocolumn{
	width: 800px;	/*765px;*/
	overflow: hidden;
}
#categories .twocolumn .col{
	float: left;
	width: 350px;
	overflow: hidden;
	margin: 15px 25px 10px 5px;
}

#categories .category-content .box .heading{
	width: 615px;
	margin-bottom: 13px;
	margin-left: -17px;
}
#categories .category-content{
	width: 625px;
	margin-right: 13px;
	margin-left: 0;
	display: inline;
}
#categories .category-content .main{
	width: 100%;
	margin-top: 32px;
}
#categories .category-content .box{
	padding: 0 37px 0 17px;
	width: 611px;
}
#categories .main .box ul{
	margin: 0;
	font-size: 1em;
	margin: 19px 0 0 11px;
}
#categories .main .box li{
	margin: 0 0 3px;
}
#categories .main .box ul a{
	text-decoration: none;
}
#categories .main .box ul a:hover{
	text-decoration: underline;
}
#categories .category-content .twocolumn .box .coin{
	width: 72px;
	height: 72px;
	overflow: hidden;
	float: right;
	margin: -27px -3px 0 0;
}
#categories .category-content .twocolumn .type-coins .coin{
	background: url(/images/categorycoins/bg-type-coins.png) no-repeat;
}
#categories .category-content .twocolumn .cents .coin{
	background: url(/images/categorycoins/bg-cents.png) no-repeat;
}
#categories .category-content .twocolumn .two-three-coins .coin{
	background: url(/images/categorycoins/bg-two-three-cents.png) no-repeat;
}
#categories .category-content .twocolumn .nickels .coin{
	background: url(/images/categorycoins/bg-nickels.png) no-repeat;
}
#categories .category-content .twocolumn .dimes .coin{
	background: url(/images/categorycoins/bg-dimes.png) no-repeat;
}
#categories .category-content .twocolumn .quarters .coin{
	background: url(/images/categorycoins/bg-quarters.png) no-repeat;
}
#categories .category-content .twocolumn .half-dollars .coin{
	background: url(/images/categorycoins/bg-half-dollars.png) no-repeat;
}
#categories .category-content .twocolumn .dollars .coin{
	background: url(/images/categorycoins/bg-dollars.png) no-repeat;
}
#categories .category-content .twocolumn .gold-coins .coin{
	background: url(/images/categorycoins/bg-gold-coins.png) no-repeat;
}
#categories .category-content .twocolumn .commemoratives .coin{
	background: url(/images/categorycoins/bg-commeratives.png) no-repeat;
}
#categories .category-content .twocolumn .american-eagles .coin{
	background: url(/images/categorycoins/bg-american-eagles.png) no-repeat;
}
#categories .category-content .twocolumn .proof-mint-sets .coin{
	background: url(/images/categorycoins/bg-proof-mint-sets.png) no-repeat;
	width: 98px;
	height: 82px;
}
#categories .category-content .twocolumn .territorials .coin{
	background: url(/images/categorycoins/bg-territorial.png) no-repeat;
}
#categories .category-content .twocolumn .colonials .coin{
	background: url(/images/categorycoins/bg-colonials.png) no-repeat;
}
#categories .category-content .twocolumn .misc .coin{
	background: url(/images/categorycoins/bg-misc.png) no-repeat;
}
#categories .category-content .twocolumn .world .coin{
	background: url(/images/categorycoins/bg-world.png) no-repeat;
}
#categories .category-content .twocolumn .patterns .coin{
	background: url(/images/categorycoins/bg-pattern.png) no-repeat;
}

/* French Categories */
#categories .category-content .twocolumn .france-commems .coin{
	background: url(/images/categorycoins/france-commem.png) no-repeat;
}
#categories .category-content .twocolumn .france-constitution .coin{
	background: url(/images/categorycoins/france-constitution.png) no-repeat;
}
#categories .category-content .twocolumn .france-decimales .coin{
	background: url(/images/categorycoins/france-decimales.png) no-repeat;
}
#categories .category-content .twocolumn .france-essai .coin{
	background: url(/images/categorycoins/france-essai.png) no-repeat;
}
#categories .category-content .twocolumn .france-modern .coin{
	background: url(/images/categorycoins/france-modern.png) no-repeat;
}
#categories .category-content .twocolumn .france-royales .coin{
	background: url(/images/categorycoins/france-royales.png) no-repeat;
}

/* German Categories */
#categories .category-content .twocolumn .east-germany .coin{
	background: url(/images/categorycoins/east-germany.png) no-repeat;
}
#categories .category-content .twocolumn .empire .coin{
	background: url(/images/categorycoins/empire.png) no-repeat;
}
#categories .category-content .twocolumn .euro .coin{
	background: url(/images/categorycoins/euro.png) no-repeat;
}
#categories .category-content .twocolumn .german-states .coin{
	background: url(/images/categorycoins/german-states.png) no-repeat;
}
#categories .category-content .twocolumn .german-colonies .coin{
	background: url(/images/categorycoins/german-colonies.png) no-repeat;
}
#categories .category-content .twocolumn .third-reich .coin{
	background: url(/images/categorycoins/third-reich.png) no-repeat;
}
#categories .category-content .twocolumn .weimar .coin{
	background: url(/images/categorycoins/weimar.png) no-repeat;
}
#categories .category-content .twocolumn .west-germany .coin{
	background: url(/images/categorycoins/west-germany.png) no-repeat;
}

/* China Categories */
#categories .category-content .twocolumn .japanese_occupation .coin{
	background: url(/images/categorycoins/japanese_occupation.png) no-repeat;
}
#categories .category-content .twocolumn .peoples_republic_of_china .coin{
	background: url(/images/categorycoins/peoples_republic_of_china.png) no-repeat;
}
#categories .category-content .twocolumn .provincial .coin{
	background: url(/images/categorycoins/provincial.png) no-repeat;
}
#categories .category-content .twocolumn .soviet_republic .coin{
	background: url(/images/categorycoins/soviet_republic.png) no-repeat;
}
#categories .category-content .twocolumn .china_roc .coin{
	background: url(/images/categorycoins/china_roc.png) no-repeat;
}
#categories .category-content .twocolumn .taiwan-roc .coin{
	background: url(/images/categorycoins/taiwan-roc.png) no-repeat;
}
#categories .category-content .twocolumn .tibet .coin{
	background: url(/images/categorycoins/tibet.png) no-repeat;
}

/* Great Britain Categories */
#categories .category-content .twocolumn .bank-token-coinage .coin{
	background: url(/images/categorycoins/bank-token.png) no-repeat;
}
#categories .category-content .twocolumn .guinea-coinage .coin{
	background: url(/images/categorycoins/guinea.png) no-repeat;
}
#categories .category-content .twocolumn .sovereign-coinage .coin{
	background: url(/images/categorycoins/sovereign.png) no-repeat;
}
#categories .category-content .twocolumn .decimal-coinage .coin{
	background: url(/images/categorycoins/decimal.png) no-repeat;
}
#categories .category-content .twocolumn .new-sovereign-gold-coinage .coin{
	background: url(/images/categorycoins/new-sovereign.png) no-repeat;
}
#categories .category-content .twocolumn .britannia-coinage .coin{
	background: url(/images/categorycoins/britannia.png) no-repeat;
}
#categories .category-content .twocolumn .maundy-coinage .coin{
	background: url(/images/categorycoins/maundy.png) no-repeat;
}
#categories .category-content .twocolumn .trade-dollar .coin{
	background: url(/images/categorycoins/trade-dollar.png) no-repeat;
}

#categories .box div strong{
	font-size: 1.083em;
	color: #3f7fb2;
	line-height: 1.384em;
}
#categories .box div li{
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
#categories .box div li a{
	margin: 0;
}

.CategoryParentListTable
{
	/*border: 1px solid #5d7790; */
	width : 750px;  /* 765px; */
	/* padding-top : 13px;	*/
	/*margin-right: 10px;*/
}

.nChildCategories
{
	margin-top: 0px;
	display: none;
	cursor: pointer; cursor: hand;
}

a
{
	cursor: hand;
	cursor: pointer;
}

.disabledLink
{
	color: #808080;
	cursor: default;
	text-decoration: none;
}

.disabledLink a:hover{
	cursor: default;
	text-decoration: none;
}

.ChinaHeading
{
	padding	:10px 0 10px 0;
	font-size  : 14px;
	font-weight: bold;
	text-align : center;
	background: url(/images/masterpage/bg-box-header-home.gif) repeat-x;
}

.lblImportant 
{
	padding-left: 20px ;
	font-size: 1.08em;
	line-height: 2.50em;
}

.lblImportant strong
{
	color: #3e7eb1;
}

.ui-autocomplete { max-height: 550px; overflow: auto; }

